{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mb-2025-2466548",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "MB",
  "state_abbrev": "mb",
  "year": 2025,
  "plot_id": "2466548",
  "cooperator": "NK Western Canada",
  "planted_date": "2025-05-13",
  "harvested_date": "2025-10-02",
  "population_seeds_per_acre": 190000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKB006-80",
      "traits": "",
      "metrics": {
        "Yield": 66.1,
        "%MST": 11.3,
        "Test Weight": 56.3,
        "Gross Revenue": 694.05
      },
      "entry_num": 8
    },
    {
      "rank": 2,
      "brand": "Northstar",
      "product": "Genetics",
      "traits": "NSC Oakbank RR2X",
      "metrics": {
        "Yield": 65.8,
        "%MST": 12.2,
        "Test Weight": 55.9,
        "Gross Revenue": 690.9
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Maizex",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 65.8,
        "%MST": 11.2,
        "Test Weight": 56.8,
        "Gross Revenue": 690.9
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKB009-96",
      "traits": "",
      "metrics": {
        "Yield": 63.7,
        "%MST": 12.0,
        "Test Weight": 57.3,
        "Gross Revenue": 668.85
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Northstar",
      "product": "Genetics",
      "traits": "NSC Homewood RR2X",
      "metrics": {
        "Yield": 63.5,
        "%MST": 11.2,
        "Test Weight": 57.6,
        "Gross Revenue": 666.75
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "S003-B8XF",
      "traits": "",
      "metrics": {
        "Yield": 62.1,
        "%MST": 11.1,
        "Test Weight": 57.3,
        "Gross Revenue": 652.05
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Maizex",
      "product": "Badger",
      "traits": "R2X",
      "metrics": {
        "Yield": 59.7,
        "%MST": 11.3,
        "Test Weight": 57.4,
        "Gross Revenue": 626.85
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "S007-A2XS",
      "traits": "",
      "metrics": {
        "Yield": 58.5,
        "%MST": 11.9,
        "Test Weight": 56.6,
        "Gross Revenue": 614.25
      },
      "entry_num": 6
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mb/2025/2466548"
  ],
  "fetched_at": "2026-05-25T19:45:54.362978+00:00",
  "scraper_version": "0.1.0"
}
